/* 首页 */
.banner{
	width: 100%;
	height: 100vh;
	position: relative;
/* 	background: url(../images/welcome/banner.png)no-repeat top;
	background-size: cover; */
	/* background-repeat: no-repeat; */
/* 	background-attachment: fixed; */
	overflow: hidden;
}
.banner .continer1{
	position: relative;
	height: 100%;
}
.banner .banner_name{
	position: absolute;
	top: 44%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	display: flex;
}
.banner .banner_name h2{
	margin-left: 94px;
	font-size: 100px;
	font-family: Genshingothicnormal;
	font-weight: 400;
	color: #FF52CA;
	position: relative;
	overflow: hidden;
	background: linear-gradient(154deg, #FF52CA 0%, #FF1177 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
/* .banner .banner_name h2::before{
	content: attr(data-letters);
	position: absolute;
	z-index: 2;
	overflow: hidden;
	color: #fff;
	white-space: nowrap;
	width: 0%;
	-webkit-transition: width 0.4s 0.3s;
	transition: width 0.4s 0.3s;
}
.banner .banner_name h2::after{
	content: '';
	position: absolute;
	height: 16px;
	width: 100%;
	top: 50%;
	margin-top: -8px;
	right: 0;
	background: #F9F9F9;
	-webkit-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	  transition-timing-function: ease;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
.banner .banner_name h2:hover::before{
	width: 100%;
}
.banner .banner_name h2:hover::after {
  -webkit-transform: translate3d(100%,0,0);
  transform: translate3d(100%,0,0);
} */
.banner .banner_min{
	position: absolute;
	bottom: 100px;
	left: 0;
	width: 100%;
}
.banner .banner_min p{
	padding-left: 99px;
	/* margin-top: 100px; */
	font-size: 28px;
    font-family: Genshingothiclight;
    font-weight: 300;
    color: #FFFFFF;
    line-height: 50px;
}



.welcome_about{
	position: relative;
}
.welcome_about .about_p{
	margin: 200px auto;
	width: 72%;
}
.welcome_about p{
	
	width: 100%;
	font-size: 15px;
	font-family:Genshingothiclight;
	font-weight: 300;
	color: #FFFFFF;
	line-height: 2;
}
.welcome_about_meun{
	position: fixed;
	top: 68%;
	right: 0;
	transform: translate(0,-50%);
}
.welcome_about_meun img{
	width: 46px;
}


.welcome_marketing{
	width: 100%;
	height: 100vh;
	position: relative;
/* 	background: url(../images/welcome/marketing_banner.png)no-repeat top;
	background-size: cover;
	background-attachment: fixed; */
	overflow: hidden;
}


.banner video,.welcome_marketing video{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.banner .banner_gif,.welcome_marketing .banner_gif{
	position: absolute; 
	top: 0;
	left: 0; 
	width: 100%;
	height: 100%;
	background-size:cover;
	display: none;
}
.welcome_marketing .continer1{
	position: relative;
	height: 100%;
}
.welcome_marketing .maeketing_content{
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.welcome_marketing .maeketing_content .maeketing_content_P{
	display: flex;
	flex-direction: column;
	width: 100%;
}
.welcome_marketing .maeketing_content p{
	font-size: 28px;
	font-family:Genshingothiclight;
	font-weight: 300;
	color: #FFFFFF;
	padding-left: 26px;
	background: url(../images/welcome/xie.png) no-repeat left center;
	margin-bottom: 60px;
	line-height: 1;
}
	
.welcome_marketing  .maeketing_content p a{
	color: #FFFFFF;
	position: relative;
}
.welcome_marketing  .maeketing_content p a::after{
	content: '';
	position: absolute;
	bottom: 6px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
	transition: .5s;
	display: none;
}
.welcome_marketing  .maeketing_content p a:hover::after{
	display: block;
}
.welcome_marketing  .maeketing_content p:last-child{
	margin-bottom: 0;
}

.welcome_news{
	padding:150px 0 170px;
}
.contact_top{
	padding:300px 0 170px;
}
.welcome_news h2{
	font-size: 48px;
	font-family:helveticaneueltpro;
	font-weight: 400;
	color: #FFFFFF;
	width: 100%;
	text-align: center;
}

.welcome_news .news_column{
	margin-top: 136px;
	display: flex;
	flex-direction: column;
	width: 100%;
	align-items: center;
}
.welcome_news .news_content{
	margin-bottom: 140px;
	display: flex;
	flex-direction: column;
	width: 100%;
}
.welcome_news .news_content .pic{
	position: relative;
}
.welcome_news .news_content .pic::before, .welcome_news .news_content .pic::after {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
  content: '';
  margin: -5px;
  z-index: -1;
  box-shadow: inset 0 0 0 2px;
  animation: clipMe 8s linear infinite;
    animation-delay: 0s;
	
}
.welcome_news .news_content .pic::before{
	animation-delay: -4s;
}
@keyframes clipMe {

	  0%, 100% {

		clip: rect(0px, 1760.0px, 0px, 0px);

	  }

	  25% {

		clip: rect(0px, 0px, 1760.0px, 0px);

	  }

	  50% {

		clip: rect(1758.0px, 1760.0px, 1760.0px, 0px);

	  }

	  75% {

		clip: rect(0px, 1760.0px, 1760.0px, 1758.0px);

	  }

	}
.welcome_news .news_min{
	display: flex;
	flex-direction: row;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	margin-top: 17px;
}
.welcome_news .news_min p{
	font-size: 22px;
	font-family:helveticaneueltpro;
	font-weight: 100;
	color: #FFFFFF;
	width: 100%;
	text-align: left;
}
.welcome_news .news_min p span{
	font-weight: 800;
/* 	font-family: Genshingothicregular; */
}
.welcome_news .news_min h4{
	font-size: 36px;
	font-family: Poppins;
	font-weight: 200;
	color: #FFFFFF;
	width: 48%;
	text-align: right;
	display: none;
}
/* .welcome_news .news_content:hover .news_min p{
	color: #FF52CA;
} */
.welcome_news .news_but{
	font-size: 26px;
	font-family: helveticaneueltpro;
	font-weight: 500;
	color: #FFFFFF;
}
.welcome_news .news_but span{
	padding-left: 10px;
	display: inline-block;
}


@keyframes arrowAnimation {
	16.65% {
		-webkit-transform: translateX(6px);
		        transform: translateX(6px);
	}
	33.3% {
		-webkit-transform: translateX(-5px);
		        transform: translateX(-5px);
	}
	49.95% {
		-webkit-transform: translateX(4px);
		        transform: translateX(4px);
	}
	66.6% {
		-webkit-transform: translateX(-2px);
		        transform: translateX(-2px);
	}
	83.25% {
		-webkit-transform: translateX(1px);
		        transform: translateX(1px);
	}
	100% {
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
}
.welcome_news .news_but:hover{
	color: #FF52CA;
/* 	-webkit-animation: arrowAnimation 1.2s ease-in-out;
		        animation: arrowAnimation 1.2s ease-in-out;
		-webkit-animation-iteration-count: infinite;
		        animation-iteration-count: infinite; */
}
.welcome_news .news_but:hover span{
		-webkit-animation: arrowAnimation 1.2s ease-in-out;
			        animation: arrowAnimation 1.2s ease-in-out;
			-webkit-animation-iteration-count: infinite;
			        animation-iteration-count: infinite;
}


/* 公司案例 */
#work .banner{
	/*background: url(../images/welcome/marketing_banner.png)no-repeat top;*/
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
#work .banner .banner_name{
	position: absolute;
	top: 60%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	display: flex;
}
#work .banner .banner_name p{
	font-size: 28px;
	line-height: 1;
	font-family:Genshingothiclight;
	font-weight: 300;
	color: #FFFFFF;
	padding-left: 26px;
	background: url(../images/welcome/xie.png) no-repeat left center;
	margin-bottom: 60px;
}
#work .banner .banner_name p a{
	color: #FFFFFF;
	position: relative;
}
#work .banner .banner_name p a::after{
	content: '';
	position: absolute;
	bottom: 6px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
	transition: .5s;
	display: none;
}
#work .banner .banner_name p a:hover::after{
	display: block;
}
#work .welcome_news .news_column{
	margin-top: 0px;
}


/* case */
#case .banner{
	height: auto;
}
#case .welcome_news .news_column{
	margin-top: 0px;
}


/* 联系我们 */
.contact_column{
	display: flex;
	flex-direction: row;
	width: 100%;
	justify-content: space-between;
}
.contact_column .contact_left{
	width: 28%;
	display: flex;
	flex-direction: column;
/* 	padding-left: 36px; */
}
.contact_column .contact_left h2{
	font-size: 88px;
	font-family:Sourcelight;
	font-weight: 400;
	line-height: 1;
	margin-bottom: 50px;
	text-align: left;
}
.contact_column .contact_left p{
	font-size: 32px;
	font-family:Genshingothiclight;
	font-weight: 300;
	color: #FFFFFF;
}
.contact_column .contact_left p span{
	color: #FF52CA;
	font-family: Genshingothicregular;
}
.contact_column .contact_pic{
	width: 70%;
}
.welcome_news .contact_h2{
	font-size: 88px;
	font-family:Genshingothicregular;
	font-weight: 400;
	line-height: 1;
	text-align: left !important;
	margin-bottom: 60px;
}


/* 了解我们 */
#know .banner{
	background: url(../images/know_us/banner.jpg)no-repeat top;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

#know .banner_name h4{
	font-size: 50px;
	font-family:Genshingothiclight;
	font-weight: 200;
	color: #FFFFFF;
	padding-left: 93px;
	
}
#know .banner_name h4 span{
	font-family: Genshingothicmedium;
	color: #FF52CA;
	font-size: 100px;
	background: linear-gradient(-51deg, #FF55BF 0%, #FF1177 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.know_customer{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 90%;
	justify-content: flex-start;
	margin: 120px auto 0;
	align-items: center;
}
.know_customer .pic{
	width: calc((100% - 100px) / 6);
	margin-right: 20px;
	margin-bottom: 50px;
	text-align: center;
}
.know_customer .pic:nth-of-type(6n) {
  margin-right: 0;
}
.know_min{
	margin-top: 200px;
}
.know_min h3{
	margin-top: 38px;
	width: 100%;
	text-align: center;
	font-size: 15px;
	font-family:Genshingothiclight;
	font-weight: 300;
	color: #FFFFFF;
	line-height: 2;
}
.know_min .know_min_row{
	display: flex;
	flex-direction: row;
	width: 85%;
	justify-content: space-between;
	margin: 100px auto 0;
}
.know_min .know_min_row.g-mobile{
	display: none;
}
.know_min .know_min_row .konw_min_column{
	width: auto;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-right: 30px;
}
.know_min .know_min_row .konw_min_column:last-child{
	margin-right: 0px;
}
.know_min .know_min_row .konw_min_column .konw_min_content{
	margin-bottom: 70px;
	display: flex;
	flex-direction: column;
	width: 100%;
}
.know_min .know_min_row .konw_min_column .konw_min_content .pic{
	margin-bottom: 40px;
}
.know_min .know_min_row .konw_min_column .konw_min_content p{
	font-size: 23px;
	font-family: helveticaneueltpro;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 40px;
}
.know_min .know_min_row .konw_min_column .konw_min_content p span{
	font-weight: bold;
	color: #FF52CA;
}

.know_cosplay{
	margin-top: 200px;
	position: relative;
}
.know_cosplay .cosplay_content{
	display: flex;
	flex-direction: column;
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.know_cosplay .know_cosplay_case h3,.know_cosplay .cosplay_content h3{
	font-size: 16px;
    font-family: Genshingothiclight;
    font-weight: 300;
    color: #FFFFFF;
    line-height: 1.5;
    margin-top: 40px;
	width: 100%;
	text-align: center;
}
.know_cosplay .cosplay_content .cosplay_min{
	width: 50%;
	margin: 60px auto 0;
	display: flex;
	flex-direction: column;
}
.know_cosplay .cosplay_content .cosplay_min .cosplay_min_row{
	display: flex;
	flex-direction: row;
	width: 100%;
	justify-content: space-between;
	margin-bottom: 40px;
}
.know_cosplay .cosplay_content .cosplay_min .cosplay_min_row:last-child{
	margin-bottom: 45px;
}
.know_cosplay .cosplay_content .cosplay_min .cosplay_min_row .min_left{
	width: 22%;
	text-align: right;
	font-size: 28px;
	font-family:Genshingothicregular;
	font-weight: 400;
	color: #FFFFFF;
}
.know_cosplay .cosplay_content .cosplay_min .cosplay_min_row .min_right{
	width: 72%;
	font-size: 15px;
	font-family:Sourcelight;
	font-weight: 300;
	color: #FFFFFF;
	line-height: 2;
}
.know_cosplay img{
	max-width: 80%;
}
.know_cosplay .cosplay_1{
	position: absolute;
	top: 0;
	left: 8%;
}
.know_cosplay .cosplay_2{
	position: absolute;
	top: 0;
	right: 5%;
}
.know_cosplay .cosplay_3{
	position: absolute;
	bottom: 0;
	left: 8%;
}
.know_cosplay .cosplay_4{
	position: absolute;
	bottom: 0;
	right: 5%;
	text-align: right;
}

.know_diagnosis{
	width: 90%;
	margin: 200px auto 0;
	display: flex;
	flex-direction: column;
}
.know_diagnosis .diagnosis_row{
	margin-top: 100px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
}
.know_diagnosis .diagnosis_row .diagnosis_column{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.know_diagnosis .diagnosis_row .diagnosis_column .pic{
	position: relative;
	margin-bottom: 40px;
}
.know_diagnosis .diagnosis_row .diagnosis_column .pic .pic_name{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	font-size: 70px;
	font-family:Genshingothiclight;
	font-weight: 300;
	color: #FFFFFF;
	width: 100%;
	text-align: center;
}
.know_diagnosis .diagnosis_row .diagnosis_column  .diagnosis_p p{
	font-size: 18px;
	line-height: 1.5;
	font-family:Genshingothiclight;
	font-weight: 300;
	color: #FFFFFF;
	line-height: 40px;
	text-align: center;
}


/* 案例详情 */
.work_show{
	margin-top: 40px;
}
.work_show_row{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
	overflow: hidden;
}

.work_show_row .work_show_left{
	position: relative;
	width: 30%;
}
.work_show_row .work_show_left .show_left_content{
	position: relative;
	width: 100%;
}
.work_show_row .work_show_left .show_left_content.workDetailFixedTop{
	position: fixed;
	top: 32px;
	width: 27%;
	padding-top: 20px;
}
.work_show_row .work_show_left .show_left_content h4{
	font-size: 22px;
	font-family: helveticaneueltpro;
	font-weight: 100;
	color: #FFFFFF;
}
.work_show_row .work_show_left .show_left_content .show_p{
	width: 100%;
	margin-top: 30px;
	font-size: 12px;
	font-family: helveticaneueltpro;
	font-weight: 100;
	color: #FFFFFF;
}
.work_show_row .work_show_left .show_left_content .show_but{
	margin-top: 50px;
	display: flex;

}
.work_show_row .work_show_left .show_left_content .show_but a{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.work_show_row .work_show_left .show_left_content .show_but a img{
	width: 30px;
}


.work_show_row  .work_show_right{
	width: 65%;
	display: flex;
	flex-direction: column;
}

.work_show_row  .work_show_right .pic{
	margin-bottom: 15px;
}
.work_show_row  .work_show_right .pic img{
	width: 100%;
}

@media (max-width: 1721px) {
	.contact_column .contact_left h2 {
	  font-size: 70px;
	  margin-bottom: 40px;
	}
	.contact_column .contact_left p {
	  font-size: 28px;
	}
}

@media (max-width: 1500px) {
	
}

@media (max-width: 1600px) {
	.banner .banner_name {
	  top: 43%;
	}
	.banner .banner_name h2 {
	  font-size: 80px;
	}
	.banner .banner_min {
		bottom: 40px;
	}
	.banner .banner_min p {
	  padding-left: 99px;
	  font-size: 26px;
    	line-height: 2;
	}
	.welcome_about .about_p{
		margin: 150px auto;
	}
	.welcome_about p {
	  font-size: 20px;
	  line-height: 45px;
	}
	.welcome_about_meun img{
		width: 70px;
	}
	.welcome_news {
	  padding: 150px 0 100px;
	}
	.welcome_news h2 {
	   font-size: 42px;
	}
	.welcome_news .news_column {
	  margin-top: 80px;
	}
	.welcome_news .news_content {
	  margin-bottom: 90px;
	}
	.welcome_news .news_min p {
	  font-size: 15px;
	}
	.welcome_news .news_min h4 {
	  font-size: 28px;
	}
	.welcome_marketing .maeketing_content p,#work .banner .banner_name p {
	  font-size: 26px;
	  line-height: 1;
	}
	#work .banner .banner_name{
		top: 65%;
	}
	
	#case .welcome_news {
	  padding: 250px 0 140px;
	}
	.contact_column .contact_left h2 {
	  font-size: 50px;
	}
	.contact_column .contact_left p {
	  font-size: 22px;
	}
	
	
/* 	#know .banner_name h4 {
	  font-size: 50px;
	} */
	
	
	#know .banner .banner_name {
	  top: 45%;
	}
	#know .banner_name h4 {
	  font-size: 40px;
	  padding-left: 73px;
	}
	#know .banner_name h4 span{
		font-size: 60px;
	}
	.know_customer{
		margin: 80px auto 0;
	}
	.know_customer .pic{
		margin-bottom: 21px;
	}
	.know_customer .pic img{
		max-width: 50%;
	}
	.know_min,.know_cosplay,.know_diagnosis{
	  margin-top: 100px;
	}
	.know_min .know_min_row .konw_min_column .konw_min_content p {
/* 	  font-size: 32px;
	  line-height: 55px; */
	}
	.know_min h3{
		margin-top: 35px;
		font-size: 13px;
		line-height: 2;
	}
	.know_cosplay .cosplay_content{
		width: 100%;
	}
	.know_cosplay  img{
		max-width: 62%;
	}
	.know_cosplay .cosplay_1{
		left: 10%;
	}
	.know_cosplay .cosplay_2 {
		right: 10%;
		text-align: right;
	}
	.know_cosplay .cosplay_3 {
		left: 10%;
	}
	.know_cosplay .cosplay_4 {
		right: 9%;
		text-align: right;
	}
	.know_cosplay .know_cosplay_case h3,.know_cosplay .cosplay_content h3 {
		font-size: 13px;
		margin-top: 27px;
		line-height: 2;
	}
	.know_cosplay .cosplay_content .cosplay_min {
	  margin: 50px auto 0;
	}
	.know_cosplay .cosplay_content .cosplay_min .cosplay_min_row{
		margin-bottom: 40px;
	}
	.know_cosplay .cosplay_content .cosplay_min .cosplay_min_row .min_left {
		font-size: 20px;
		width: 23%;
	}
	.know_cosplay .cosplay_content .cosplay_min .cosplay_min_row .min_right {
		font-size: 12px;
		line-height: 1.5;
		width: 70%;
	}
	.know_diagnosis .diagnosis_row .diagnosis_column .pic img{
		max-width: 90%;
	}
	.know_diagnosis .diagnosis_row .diagnosis_column .pic {
	  margin-bottom: 30px;
	  text-align: center;
	}
	.know_diagnosis .diagnosis_row .diagnosis_column .pic .pic_name {
	  font-size: 50px;
	  width: 90%;
	}
	.know_diagnosis .diagnosis_row .diagnosis_column .diagnosis_p p {
		font-size: 13px;
		line-height: 1.5;
	}
	
	
	.welcome_news .news_but{
		font-size: 22px;
	}

	.welcome_about_meun{
		top: 69%;
	}
	.welcome_about_meun img {
		width: 36px;
	}
	.welcome_about p {
		font-size: 13px;
		line-height: 2;
	}
	
	.welcome_news .contact_h2{
		font-size: 68px;
		font-family: Sourcelight;
		font-weight: 400;
		line-height: 1;
		text-align: left !important;
		margin-bottom: 50px;
	}
}
@media (max-width: 1280px) {

}


@media (max-width: 992px) {
	#index .banner,.welcome_marketing,#work .banner{
		height: auto;
	}
	.banner video{
		display: none;
	}
	#work .banner video{
		display: block;
		position: inherit;
	}
	.welcome_marketing video{
		position: initial;
	}
	.banner .banner_gif,.welcome_marketing .banner_gif{
		display: block;
		height: auto;
		position: initial;
	}
	.banner .continer1,.welcome_marketing .continer1{
		position: initial;
	}
	.welcome_marketing .maeketing_content {
	  width: 90%;
	}
	.banner .banner_name h2 {
	  font-size: 50px;
	  margin-left: 64px;
	}
	.banner .banner_min {
	  bottom: 88px;
	}
	.banner .banner_min p {
	  padding-left: 69px;
/* 	  font-size: 20px;
	  line-height: 40px; */
	}
	.welcome_about .about_p{
		margin: 100px auto;
	}

/* 	.welcome_about_meun img {
	  width: 60px;
	} */
	.welcome_news h2 {
	  font-size: 48px;
	}
	.welcome_news {
	  padding: 100px 0 100px;
	}
	.welcome_news .news_content {
	  margin-bottom: 70px;
	}
/* 	.welcome_news .news_min p {
	  font-size: 22px;
	} */
	.welcome_news .news_min h4 {
	  font-size: 25px;
	}
/* 	.welcome_news .news_but {
	  font-size: 31px;
	} */
	
	
	#case  .pagination a {
	  padding: 0px 15px;
	  font-size: 13px;
	}
	
	#case .welcome_news {
	  padding: 100px 0 100px;
	}
	.contact_column{
		flex-direction: column;
	}
	.contact_column .contact_left{
		width: 100%;
		margin-bottom: 30px;
		padding-left: 0;
	}
	.contact_column .contact_pic {
	  width: 100%;
	}
	.contact_column .contact_left h2 {
	  font-size: 34px;
	  margin-bottom: 23px;
	}
	.contact_column .contact_left p {
	  font-size: 20px;
	}
	
	
	#know .banner .banner_name {
	  top: 24%;
	}
	#know .banner_name h4 {
	  font-size: 35px;
	  padding-left: 46px;
	}
	.know_customer{
		margin: 50px auto 0;
	}
	.know_customer .pic {
	  width: calc((100% - 30px) / 4);
	  margin-right: 10px;
	  margin-bottom: 10px;
	  text-align: center;
	}
	.know_customer .pic:nth-of-type(6n) {
	  margin-right: 10px;
	}
	.know_customer .pic:nth-of-type(4n) {
	  margin-right: 0;
	}
	.know_min, .know_cosplay, .know_diagnosis {
	  margin-top: 50px;
	}
	.know_min h3 {
		margin-top: 20px;
		font-size: 12px;
		line-height: 21px;
	}
	.know_min .know_min_row {
	  width: 90%;
	  margin: 50px auto 0;
	}
	.know_min .know_min_row .konw_min_column .konw_min_content {
	  margin-bottom: 40px;
	}
	.know_min .know_min_row .konw_min_column .konw_min_content .pic {
	  margin-bottom: 20px;
	}
	.know_min .know_min_row .konw_min_column .konw_min_content .pic img{
		max-width: 60%;
	}
	.know_min .know_min_row .konw_min_column .konw_min_content p {
	  font-size: 20px;
	  line-height: 40px;
	}
	
	.know_cosplay img{
		max-width: 50%;
	}
	.know_cosplay .cosplay_2,.know_cosplay .cosplay_4{
		text-align: right;
	}
	.know_cosplay .cosplay_content {
	  width: 100%;
	}
	.know_cosplay .know_cosplay_case h3,.know_cosplay .cosplay_content h3 {
	  font-size: 20px;
	  margin-top: 35px;
	}
	.know_cosplay .cosplay_content .cosplay_min {
	  margin: 40px auto 0;
	  width: 62%;
	}
	.know_cosplay .cosplay_content .cosplay_min .cosplay_min_row .min_left {
	  font-size: 20px;
	}
	.know_cosplay .cosplay_content .cosplay_min .cosplay_min_row .min_right {
	  font-size: 14px;
	  line-height: 27px;
	}
	.know_diagnosis .diagnosis_row {
	  margin-top: 80px;
	  flex-wrap: wrap;
	}
	.know_diagnosis .diagnosis_row .diagnosis_column {
	  width: 48%;
	  margin-bottom: 50px;
	}
	#know_ .welcome_news {
	  padding: 100px 0 50px;
	}
	
	.know_cosplay .cosplay_1 ,.know_cosplay .cosplay_3 {
	  left: 0;
	}
	.know_cosplay .cosplay_2,.know_cosplay .cosplay_4{
		right: 0;
	}
	
	.welcome_news .contact_h2{
		font-size: 48px;
		margin-bottom: 30px;
	}
}

@media (max-width:810px) {
	
}

@media (max-width: 600px) {
	.welcome_marketing .maeketing_content p a::after {
		bottom: 2px;
	}
	.banner .banner_name{
		top: 34%;
		flex-direction: column;
		z-index: 99;
	}
	.banner .banner_name h2 {
		 font-size: 31px;
		 margin-left: 19px;
		 padding-top: 20px;
	}
/* 	.banner .banner_name h2:last-child{
		padding-left: 83px;
		padding-top: 20px;
	} */
	.banner .banner_min{
		bottom: 33px;
		z-index: 99;
	}
	.banner .banner_min p {
	  padding-left: 19px;
	  font-size: 14px;
	  line-height: 28px;
	}
	.welcome_about .about_p{
		margin: 30px auto;
		width: 88%;
	}
	.welcome_about_meun img {
	  width: 40px;
	}
	#work .banner .banner_name p,.welcome_marketing .maeketing_content p {
	  font-size: 14px;
	  margin-bottom: 26px;
	  padding-left: 19px;
	  background-size: 15px 27px;
	}
	.welcome_news {
	  padding: 50px 0 50px;
	}
	.welcome_news h2 {
	  font-size:26px;
	}
	.welcome_news .news_column {
	  margin-top: 40px;
	}
	.welcome_news .news_content {
	  margin-bottom: 40px;
	}
	.welcome_news .news_min p {
	  font-size: 12px;
	}
	.welcome_news .news_min h4 {
	  font-size: 16px;
	}
	.welcome_news .news_but {
	  font-size: 16px;
	}
	
	
	
	#work .banner .banner_name {
	    top: 60%;
		width: auto;
		left: 5%;
		transform: translate(0%,-50%);
	}

	
	#case .welcome_news {
		padding: 100px 0 50px;
	}
	#case .pagination a {
	  padding: 0px 10px;
	  font-size: 12px;
	}
	
	
	#know .banner{
		height: 50vh;
	}
	#know .banner .banner_name {
	  top: 50%;
	}
	#know .banner_name h4 {
	  font-size: 25px;
	  padding-left: 17px;
	}
	#know .banner_name h4 span {
	  font-size: 44px;
	}
	.know_customer {
	  margin: 30px auto 0;
	}
	.know_min, .know_cosplay, .know_diagnosis {
	  margin-top: 30px;
	}

	.know_min .know_min_row .konw_min_column .konw_min_content {
	  margin-bottom: 30px;
	}
	.know_min .know_min_row .konw_min_column .konw_min_content p {
	  font-size: 12px;
	  line-height: 24px;
	  white-space: nowrap;
	}
	.know_cosplay img {
	  max-width: 30%;
	}
	.know_cosplay .know_cosplay_case h3,.know_cosplay .cosplay_content h3 {
	  font-size: 12px;
	  margin-top: 30px;
	  line-height: 25px;
	}
	.know_cosplay .cosplay_content .cosplay_min {
	  margin: 30px auto 0;
	}
	.know_cosplay .cosplay_content .cosplay_min .cosplay_min_row {
	  margin-bottom: 20px;
	}
	.know_cosplay .cosplay_content .cosplay_min .cosplay_min_row .min_left {
	  font-size: 14px;
	  width: 32%;
	}
	.know_cosplay .cosplay_content .cosplay_min .cosplay_min_row .min_right {
	  font-size: 12px;
	  line-height: 19px;
	  width: 62%;
	}
	.know_diagnosis .diagnosis_row {
	  margin-top: 40px;
	}
	.know_diagnosis .diagnosis_row .diagnosis_column .pic {
	  text-align: center;
	}
	.know_diagnosis .diagnosis_row .diagnosis_column .pic img {
	  max-width: 70%;
	}
	.know_diagnosis .diagnosis_row .diagnosis_column .pic .pic_name {
	  font-size: 28px;
	  width: 70%;
	}
	.know_diagnosis .diagnosis_row .diagnosis_column .diagnosis_p p {
		 font-size: 12px;
		 line-height: 18px;
	}
	
	.know_cosplay .cosplay_1,.know_cosplay .cosplay_3{
		left: 0;
	}
	.know_cosplay .cosplay_2,.know_cosplay .cosplay_4{
		right: 0;
	}
	.know_cosplay .cosplay_content {
	  width: 100%;
	}
	
	.know_min .know_min_row{
		display: none;
	}
	.know_min .know_min_row.g-mobile{
		display: flex;
	}
	
	
	.work_show_row{
		flex-direction: column;
	}
	.work_show_row .work_show_left{
		width: 100%;
	}
	.work_show_row .work_show_right{
		width: 100%;
		margin-top: 30px;
	}
	.work_show_row .work_show_left .show_left_content.workDetailFixedTop {
	  position: relative;
	  top: 0;
	  width: 100%;
	  padding-top: 0;
	}
	
	.welcome_marketing .maeketing_content{
		width: auto;
		left: 5%;
		transform: translate(0%,-50%);
	}
	
	
	.welcome_news .contact_h2 {
	  font-size: 34px;
	}
}
